## drupal6-thm-arthemia 2.0

=== debian/changelog ===
drupal6-thm-arthemia (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Apr 2010 20:11:53 +0400

drupal6-thm-arthemia (1.1-1) unstable; urgency=low

  * Initial release. Closes: #576833.

 -- Al Nikolov <clown@debian.org>  Wed, 07 Apr 2010 14:59:08 +0000
