=== debian/control ===
Source: drupal6-thm-arthemia
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.8.4
Homepage: http://drupal.org/project/arthemia

Package: drupal6-thm-arthemia
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: arthemia theme for Drupal 6
 A port and modification of the Arthemia Free Wordpress theme converted 
 to Drupal.
 .
 The theme is of high quality, has 11 configurable regions and can be 
 used in one and two column layouts.
