=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file has been autogenerated by
# dh-make-drupal. It is based on the debhelper sample file,
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode
#export DH_VERBOSE=1
DESTDIR = $(CURDIR)/debian/drupal6-thm-arthemia
BUILDDIR = $(DESTDIR)//usr/share/drupal6/themes/arthemia

clean: 
	dh_testdir
	dh_testroot
	dh_clean

build: ;
install: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs 
	cp -r images aggregator.css arthemia.info block.tpl.php comment.tpl.php favicon.ico logo.png node.tpl.php page.tpl.php ribbon.css screenshot.png style.css template.php $(BUILDDIR)
	find $(BUILDDIR) -type f |xargs chmod 0644

binary-arch: ;
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
