=== debian/watch ===
version=3
http://drupal.org/project/arthemia .*/arthemia-6.x-(\d[\d_.]+)\.tar\.gz
